/* CSS RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* CSS RESET END */

/* MAIN */
html { height: 100%; }
body {
	font-family: georgia, verdana, helvetica, arial;
	font-size: 14px;
	line-height: 20px;
}
a:link { color:#000; }
a:visited { color:#000; }
a:hover { color:#666; }
a:active { color:#777; }
a.nounderline { text-decoration: none; }
em { font-style: oblique; }
strong {
	font-weight: bold;
	color: #222;
}
#superwrap { min-height: 100%; }
#wrapper {
	width: 300px;
	margin: 4px auto;
}

/* HEADER */
#headerwrapper {
	width: 100%;
	position: relative;
	height: 76px;
}
#header {
	width: 300px;
	margin: 0 auto;
	position: relative;
}
#logo {
  	background-image: url('../images/logo-mobile.gif'); 
	float: left;
	width: 300px;
	height: 76px;
}
#strapline {
	float: left;
	font-size: 12px;
	text-align: center;
	width: 100%;
}
#strapline .t1 {
	display: block;
	margin-top: 3px;
}
#strapline .t2 {
	font-style: oblique;
	font-size: 10px;
}
#headerline {
	padding-top: 5px;
}

/* NAV PANEL */
#navcontainer {
	width: 100%;
	float: left;
}
#navcontainer .rightpanel {
	font-family: verdana;
	margin: 0;
	padding: 0;
	float: left;
	border-radius: 4px;
	background-color: #FFF;
	width: 100%;
}
#navcontainer p {
	margin: 6px 0 6px 0;
	font-size: 10px;
	margin-left: 4px;
}
#navcontainer h1 {
	background-color: #EE1C25;
	color: #FFF;
	font-family: georgia;
	margin: 20px 0 0 0;
	padding: 0 6px 0 6px;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	border-radius: 4px 4px 0 0;
}
#navcontainer label {
	font-family: verdana;
	font-size: 12px;
	margin: 6px 4px 0 4px;
	font-style: oblique;
	color: #666;
	display: block;
}
#navcontainer select {
	font-family: Verdana;
	font-size: 12px;
	margin-left: 4px;
	width: 290px;
	background: #FEE;
	border: 1px solid #EE1C25;
	outline: none;
	border-radius: 2px;
	height: 30px;
	line-height: 30px;
	padding: 6px;
}
#navcontainer .spacer {
	height: 10px;
}
#navcontainer .navsubmit {
	float: right;
	margin-top: 4px;
	margin-right: 5px;
	background-color: #FFE;
	border: 1px solid #EE1C25;
	border-radius: 2px;
	height: 25px;
}
#navcontainer .navform { padding-bottom: 20px; }
#navcontainer .tag14 { font-size: 11px; }
#navcontainer .tag15 { font-size: 12px; }
#navcontainer .tag16 { font-size: 13px; }
#navcontainer .tag17 { font-size: 14px; }
#navcontainer .tag18 { font-size: 15px; }
#navcontainer .tag19 { font-size: 16px; }
#navcontainer .tag20 { font-size: 17px; }
#navcontainer .tag21 { font-size: 18px; }
#navcontainer .tag22 { font-size: 19px; }
#navcontainer .tag23 { font-size: 20px; }
#navcontainer .tag24 { font-size: 21px; }
/* CONTENT */
#articlewrapper {
	width: 100%;
	margin: 0;
	float: left;
	background-color: #FFF;
	border-radius: 4px;
}
#article { padding: 6px 0 6px 0; }
#article p {
	margin-bottom: 6px;
	font-family: verdana;
	font-size: 12px;
}
#article .standardtable {
        width: 100%;
        margin: 0 2px 6px 2px;
}
#article .standardtable td {
        font-weight: normal;
        font-size: 10px;
        line-height: 15px;
        word-spacing: 2px;
        color: #222;
        padding: 2px 0 2px 0;
}
#article .tableborderbottom {
       border-bottom: 1px solid black;
}
#article tbody {
	padding-bottom: 6px;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
}
/* Article Title */
#articlewrapper h1 {
	font-size: 11px;
	font-family: Georgia;
	background-color: #EE1C25;
	color: #FFF;
	padding: 0 6px 0 6px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	border-radius: 4px 4px 0 0;
}
/* Article Author */
#article h2 {
	font-size: 13px;
	font-weight: bold;
	font-family: Verdana;
	padding-bottom: 6px;
}
/* Article Date */
#article h3 {
	font-size: 13px;
	font-style: oblique;
	font-family: Verdana;
	padding-bottom: 6px;
}
/* Article Sub-Heading */
#article h5 {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana;
	padding-bottom: 2px;
	padding-top: 4px;
	color: #222;
}
/* Article Footer */
#article h6 {
	font-size: 10px;
	font-weight: normal;
	font-style: oblique;
	font-family: Verdana;
	line-height: 16px;
	padding-top: 4px;
	padding-bottom: 6px;
}
#article blockquote {
	padding-bottom: 6px;
	font-family: verdana;
	font-size: 12px;
	line-height: 14px;
	word-spacing: 2px;
	margin-left: 6px;
}
#article .divider {
	width: 80%;
	padding-bottom: 6px;
	border-top: 1px dotted #EE1C25;
}
#article .breadtrail {
	font-size: 10px;
	line-height: 10px;
	font-family: Verdana;
	word-spacing: 1px;
	color: #444;
	float: right;
}
#article .imgleft {
	float: left;
	margin: 4px 15px 0 0;
	width: 33%;
	height: 33%;
}
#article .imgright {
	float: right;
	margin: 4px 0 0 15px;
	width: 33%;
	height: 33%;
}
#article .imgfull {
	margin-top: 4px;
	width: 100%;
	height: 100%;
	display: block;
}
#article .pullquote {
  padding: 26px 18px 26px 18px;
  color: #270E52;
  font-family: Georgia;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  width: 90%;
  float: left;
  position: relative;
}
#article .right { float: right; }
#article .pullquote:before {
  content: url('../images/icons/open_quote.jpg');
  margin-right: 4px;
}
#article .pullquote:after {
  content: url('../images/icons/close_quote.jpg');
  margin-left: 4px;
}
#article .youtube {
	width: 90%;
	border: 0;
	margin: 0;
	display: block;
}
#article .fullcaption {
	font-size: 11px;
	font-weight: normal;
	font-family: Georgia;
	font-style: oblique;
	line-height: 14px;
	background-color: #F6F6FF;
	padding: 4px 2px 4px 2px;
	margin-bottom: 4px;
	display: block;
	clear: both;
}
#article .leftcaption {
	font-size: 11px;
	font-weight: normal;
	font-family: Georgia;
	font-style: oblique;
	line-height: 14px;
	background-color: #F6F6FF;
	padding: 4px 0px 4px 0px;
	float: left;
	margin: 0 15px 4px 0;	
	width: 33%;
	display: block;
	clear: both;
}
#article .rightcaption {
	font-size: 11px;
	font-weight: normal;
	font-family: Georgia;
	font-style: oblique;
	line-height: 14px;
	background-color: #F6F6FF;
	padding: 4px 0px 4px 0px;
	margin: 0 0 4px 15px;
	width: 33%;
	float: right;
	display: block;
	clear: both;
}
#article .subheading {
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana;
	padding-bottom: 2px;
	padding-top: 6px;
	color: #222;
}
#article .prevheader {
	font-size: 12px;
	font-family: Georgia;
	background-color: #EE1C25;
	color: #FFF;
	margin: 6px 0 0 0;
	padding-left: 2px;
	height: 18px;
	line-height: 18px;
	font-weight: bold;
	display: block;
}
li {
	padding-bottom: 6px;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
}
ul {
	padding: 6px 0 6px 16px;
	list-style-type: disc;
}
#navleft {
	float: left;
	width: 50%;
	padding-bottom: 4px;
}
#navleft img {
	width: 15px;
	height: 15px;
}
#navright {
	float: right;
	width: 50%;
	text-align: right;
	padding-bottom: 4px;
}
#navright img {
	width: 15px;
	height: 15px;
}
#article button {
	margin-top: 6px;
	margin-right: 5px;
	font-family: Verdana;
	background-color: #FFE;
	border: 1px solid #EE1C25;
	border-radius: 2px;
	height: 30px;
}
#article .green { color: green; }
#article .red { color: red; }
#article .inputtxt {
	font-family: verdana;
	font-size: 12px;
	margin-bottom: 6px;
	height: 25px;
	line-height: 25px;
	padding: 1px;
	box-sizing: border-box;
	border: 1px solid #CCC;
}
#article .honeypot { display: none; }
#article label {
	display: block;
	font-family: verdana, georgia;
	font-size: 12px;
	margin-top: 4px;
	font-weight: strong;
	color: #666;
	box-sizing: border-box;
}
#article textarea {
	resize: none;
	font-family: verdana;
	font-size: 12px;
	margin: 0;
	padding: 1px;
	border: 1px solid #CCC;
	box-sizing: border-box;
	height: 350px;
}
#article .radio {
	word-spacing: 1px;
	margin-left: 4px;
	padding-bottom: 4px;
}
/* FOOTER */
#footerwrapper {
	width: 100%;
	clear: both;
	background-color: #EE1C25;
	border-top: 1px solid #8B0000;
	height: 60px;
}
#footercontent {
	padding-left: 6px;
	width: 100%;
	line-height: 28px;
	color: #000;
	font-size: 11px;
	padding-bottom: 6px;
}
#footerlinkleft {
	display: inline;
}
#footerlinkright {
	display: inline;
}
.footerfix { display: block; }
.footerfix2 { display: inline; }
/* RESULTS TABLE */
#results {
	width: 100%;
	border: 0;
	padding: 1px;
}
#results tr {
	font-size: 9px;
	font-family: verdana;
	word-spacing: 1px;
	line-height: 18px;
}
#results th {
	font-weight: bold;
	text-align: left;
	padding: 0 1px 0 1px;
}
#results .home { font-weight: bold; }
#results .month {
	font-weight: bold;
	background-color: #DCC;
}
#results td { padding: 0 1px 0 1px; }
#results .centre { text-align: center; }
#results .icon {
	width: 12px;
	height: 12px;
	display: inline;
	/*vertical-align: text-bottom;*/
}
#results .statbutton {
	background:url(../images/icons/matchstats.jpg);
	height: 12px;
	width: 12px;
	border: 0;
	background-size: 12px 12px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	color: transparent;
}
#results .nowrap { white-space: nowrap; }
#matchstats p {
	font-family: verdana;
	font-size: 12px;
	line-height: 14px;
}
#matchstats strong {
	color: #222;
}
.whalf { width: 100%; }
.w100 { width: 100px; }
.w200 { width: 200px; }
.red { color: #FF0000; }
.search {
	font-family: verdana;
	font-size: 12px;
	margin-bottom: 6px;
	height: 25px;
	line-height: 25px;
	padding: 1px;
	box-sizing: border-box;
	border: 1px solid #CCC;
}
